Logowanie Zarejestruj


Odpowiedz 
 
Ocena wątku:
  • 0 głosów - 0 średnio
  • 1
  • 2
  • 3
  • 4
  • 5
Problem z 1.40
Autor Wiadomość
jerrysx1 Offline
Użytkownik
**
Użytkownik

Skąd: Leszno
Liczba postów: 141
Dołączył: 09/10/2015
Reputacja: 0
Podziękował: 0
Podziękowano mu 7 raz(y)
Post: #1
Problem z 1.40
witam mam następujący problem. Mianowicie cały czas do tej pory grałem na 1.37 ale teraz jak wyszła Iberia chcę przejść na 1.40. Lecz niestety Steam nie chce mi zaktualizować gry. W BETACH nie mam nawet 1.40, mam tylko 1.40 OCULUS. Ostatni patch jaki jest na liście to 1.39. Co w tej sytuacji zrobićPytajnik??
15/04/2021 10:11 AM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
topiq Offline
Zarejestrowani
**
Użytkownik

Skąd: Puławy
Liczba postów: 141
Dołączył: 16/03/2017
Reputacja: 4
Podziękował: 42
Podziękowano mu 106 raz(y)
Post: #2
RE: Problem z 1.40
Na Steam w zakładce Beta wybierz brak.
15/04/2021 01:53 PM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
jerrysx1 Offline
Użytkownik
**
Użytkownik

Skąd: Leszno
Liczba postów: 141
Dołączył: 09/10/2015
Reputacja: 0
Podziękował: 0
Podziękowano mu 7 raz(y)
Post: #3
RE: Problem z 1.40
Ale jeśli ustawię BRAK to na jakim będę paczu i czy będę mógł dodawać mody?
16/04/2021 02:42 PM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
topiq Offline
Zarejestrowani
**
Użytkownik

Skąd: Puławy
Liczba postów: 141
Dołączył: 16/03/2017
Reputacja: 4
Podziękował: 42
Podziękowano mu 106 raz(y)
Post: #4
RE: Problem z 1.40
Na najnowszym.
Wersję gry będziesz miał w prawym dolnym rogu po odpaleniu gry, w menu wyboru profilu.
(Ten post był ostatnio modyfikowany: 16/04/2021 03:13 PM przez topiq.)
16/04/2021 03:11 PM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
Odpowiedz 


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości
Sponsor forum: EKLOCKI.NET - Sklep z klockami LEGO Warszawa